
/*
colors:
silver pink   #b6a39e
congo pink    #fe938c
rich black    #0a0908
snow          #fbf5f3
*/
body {
    background-color: #fbf5f3;
    font-family: sans-serif;
    color: #0a0908;
}

.title {
    text-shadow: -1px 1px #fe938c;
    font-size: 24pt;
    padding: 8px;
    margin: 8px;
}

.outline-2 {
    padding: -80px 8px 0;
    margin: 60px 8px 8px;
}

.outline-2 h2 {
    display: inline-block;
    padding: 2px;
    margin-left: -2px;
    position: absolute;
    margin-top: -40px;
    text-decoration: underline;
}

.outline-text-2 {
    margin: 8px 8px -8px;
    padding: 2px;
}

.outline-text-2 p{
    color: #000000;
    display: inline-block;
    padding: 2px;
    margin: 0;
    font-weight: bold;
}

a:link {
    color: #fe938c;
}

a:visited {
    color: #b6a39e;
}

.outline-3 {
    padding: 8px;
    margin: 8px;
    background-color: #ffffff;
    overflow: auto;
}

.outline-3-text {
}

.outline-3 h3 {
    margin-bottom: 8px;
    margin-top: 0;
    flex: 0;
}

.outline-3 p {
    margin-top: 2px;
    padding: 0 8px 8px;
}

.outline-3 img {
    display: block;
    max-width: 40%;
    max-height: 100%;
    float: right;
    margin: 4px;
}

.outline-3 ul {
    padding: 0 8px 8px;
}

.outline-4 h4 {
    margin: 4px 4px 8px;
}

.outline-4 {
    margin: 8px;
    padding: 4px;
    background-color: #fbf5f3;
    overflow: auto;
    /*align-content: stretch;
    align-self: stretch;
*/
}

#subhead {
    position: relative;
}

#subhead > p {
    color: #fe938c;
    padding: 2px;
    margin: 0 8px;
    font-weight: bold;
    text-align: center;
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 2px;
}

#table-of-contents {
    background-color: #fbf5f3;
    border: 2px solid #0a0908;
    color: #0a0908;
    padding-bottom: 4px;
    text-align: left;
}

#table-of-contents a {
    color: #fbf5f3;
    text-decoration: none;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 2px;
}

#table-of-contents h2 {
    background-color: #fe938c;
    margin: 8px 0 12px;
    padding: 2px;
    padding-left: 8px;
}

#table-of-contents li {
    background-color: #b6a39e;
    padding: 2px;
    margin: 0 8px 8px;
    margin-right: 8px;
    text-indent: -12px;
    padding-left: 12px;
}

#table-of-contents li li {
    background-color: #fbf5f3;
    text-indent: -16px;
    padding-left: 12px;
}

#table-of-contents li li a {
    color: #b6a39e;
    padding: 2px;
    margin: 0 8px 8px;
    margin-right: 8px;
}

#toc-area {
    position: fixed;
    width: 15em;
    height: auto;
    top: 4px;
    right: 4px;
    font-size: smaller;
}

#toc-area {
    text-align: right;
}
